.compair-frame-left {
	display:block;
	float: left;
	width:300px;
}
.compair-frame-right {
	display:block;
	float: right;
	width: 280px;
	height:180px;
}


#compair-table {
	width:100%;
	margin-top:14px;
	border-spacing: 0px;
	text-align: left;
	font-size:12px;
}
#compair-table th {
	padding:8px 4px;
	border-bottom: 2px solid #d0005b;
  	background: #ed0068;
  	color: #FFF;
}

#compair-table tr:hover {
	background: #FFF7F9;
}
#compair-table td {
	padding:3px 4px;
	max-width: 200px;
}

#compair-table button {
	padding: 6px 8px;
	width: 100%;
	background: #adadad;
	color: #FFF;
	border: none;
	cursor: pointer;
	outline: none;
}

#compair-table button:hover {
	background: #ffdbe5;
	color: #252525;
}



#compair-table button.compair-maxed {
	opacity: 0.2;
}

#compair-table button.compair {
	opacity: 1;
	background: #ef0068;
}

#compair-table .loader td {
	  font-size: 13px;
}
#compair-table .loader img {
	  vertical-align: bottom;
}

.compair-item {
	display:block;
	position: relative;
	margin: 0px 0px 6px 0;
	padding: 6px 22px 6px 6px;
	border:2px #ef0068 solid;
}
.compair-item-delete {
	position: absolute;
	right: 0;
	top: 0;
	padding: 4px 6px;
	font-size: 12px;
	color:white;
	background: #ed0068;
	cursor: pointer;
}
.compair-item-delete:hover {
	background: #ffdbe5;
	color: #252525;
}

#compairstack {
	overflow: hidden;
  	white-space: nowrap;
  	text-overflow: ellipsis;
  	font-size: 12px;
 }
#compairstack .compairstack-inner {
	height: 108px;
}
#compairstack .go {
	padding:13px;
	text-align: center;
	border-bottom: 2px solid #d0005b;
  	background: #ed0068;
	color: white;
	cursor: pointer;
}
#compairstack .go:hover {
	background: #d0005b;
}
#compairstack .go.none {
	background: #ef0068;
	opacity: 0.2;
}

#compair-table-pagination {
	padding:0;
	display: block;
	margin: 0 auto;
	list-style: none;
}
#compair-table-pagination ul {
	text-align: center;
}
#compair-table-pagination li {
	margin:3px 4px;
	padding:4px 0px;
	width: 28px;
	text-align: center;
	font-size: 12px;
	float: left;
	border:2px solid #d0005b;
	background: #ed0068;
	color:white;
	cursor: pointer;
}
#compair-table-pagination li.active {
	background: #ffdbe5;
}

#compair-table-pagination.loading li {
	background: gray;
	border-color: darkgray;
	cursor: wait;
}

#filters select {
	padding: 4px 6px;
	border:2px solid #d0005b;
	width: 100%;
	display:block;
	background: #ed0068;
	color:white;
}
#filters select:disabled {
	border:2px solid #bbbbbb;
	background: #bbbbbb;
}

#leesmeer {
	padding:8px;
	font-size: 12px;
	margin-top: 3px;
	text-align: center;
	background: #ffdbe5;
	color: #303030;
	cursor: pointer;
	display: none;
}
#leesmeer:hover {
	background: #fdc1d2;
	color: #303030;
}


#compair-table-final {
	width: 100%;
	text-align: left;
}
#compair-table-final .header {
	height:100px;
	font-size: 19px;
}

#compair-table-final td {
	padding: 8px 9px;
	text-overflow: ellipsis;
	 -ms-word-break: break-word;
    word-break: break-word;




    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;

	font-size: 12px;
}
#compair-table-final th {
	background: #ed0068;
	color: #FFF;
	padding: 8px 9px;
	position: relative;
	font-size: 13px;
}
#compair-table-final img.info {
	vertical-align: middle;
}

.field-tip {
    position:relative;
    cursor:help;
    text-align: left;
}
.field-tip .tip-content {
	position:absolute;
	top:-20px;
	right:9999px;
	width:200px;
	margin-right:-220px;
	padding:10px;
	color:#fff;
	background:#333;
	-webkit-box-shadow:2px 2px 5px #aaa;
	   -moz-box-shadow:2px 2px 5px #aaa;
	        box-shadow:2px 2px 5px #aaa;
	opacity:0;
	z-index: 999;
	font-size: 13px;
	font-weight: normal;
	-webkit-transition:opacity 250ms ease-out;
	   -moz-transition:opacity 250ms ease-out;
	    -ms-transition:opacity 250ms ease-out;
	     -o-transition:opacity 250ms ease-out;
	        transition:opacity 250ms ease-out;
}

.field-tip .tip-content:before {
    content:' '; 
    position:absolute;
    top:30px;
    left:-16px;
    width:0;
    height:0;
    margin-top:-8px; 
    border:8px solid transparent;
    border-right-color:#333;
}
.field-tip:hover .tip-content {
    right:-20px;
    opacity:1;
}


#compair-table-final .header th {
	position: relative;
	width: 150px;
	vertical-align: top;
	font-size: 16px;
}
#compair-table-final .header th small {
	font-size: 12px;
}
#compair-table-final .header th.empty  {
	background: #ffdbe5;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #ed0068;
}
#compair-table-final .header th.empty:hover  {
	background: #ed0068;
	color: #FFF;
}

#compair-table-final .header span {
	position: absolute;
	right:10px;
	top:10px;
	color: #fff;
}




#compair-table-final tr:nth-child(odd) {
	background: #f7f7f7;
}

#compair-table-final tr:hover {
	background: #ffe3eb;
}

#compair-table-final tr:hover th {
	background: #ffdbe5;
	color: black;
}

#compair-table-final tr.tussen th {
	background: #ffdbe5;
	color: black;
}
#compair-table-final tr.tussen td {
	background: #fff;
}

#compair-table-final tr.header th {
	background: #ed0068;
	color: #FFF;
}
#compair-table-final tr.header td {
	background: #FFF;
	cursor: pointer;
	text-align: left;
	padding-left: 40px;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	color: #c1c1c1;
}
#compair-table-final tr.header td .back {
	position: absolute;
	width: 18px;
	height: 18px;
	left: 16px;
	top:50%;
	margin-top:-9px;
	cursor: pointer;
	background:url(../../img/back.png);
}
#compair-table-final tr.header td:hover {
	background: #ffdbe5;
	color: #ed0068;
}
#compair-table-final tr.header td:hover .back {
	background-position: -18px 0;
}

#compair-table-final th .plus {
	position: absolute;
	width: 18px;
	height: 18px;
	right:8px;
	top:50%;
	margin-top:-9px;
	cursor: pointer;
	background:url(../../img/plus.png);
}

#compair-table-final .bottom td {
	background: #FFF;
}

#compair-table-final tr.bottom th {
	background: #f2f2f2;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #ed0068;
}
#compair-table-final tr.bottom th:hover {
	background: #ffdbe5;
	color: #ed0068;
}
#compair-table-final td.none {
	background: #FFF;
}

#compair-table-final tr:hover th .plus {
	background-position: -18px 0;
}

#compair-table-final tr.accordion {
	display:none;
}

#compair-table-final tr.accordion-open {
	cursor: pointer;
}


#compair-table-final tr.accordion.opened {
	display: table-row;
}

#compair-table-final tr.opened th .plus {
	background-position: -36px 0;
}

#compair-table-final tr.opened:hover th .plus {
	background-position: -54px 0;
}


.accordion-body {
    display: none;
}